<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "first_name" => 'firstContact',
    "last_name" => 'lastcontact',
    "email" => 'ameye+email@chiefsoft.com',
    'subject' => 'Site not working', 
    "phone_number" => '7702225198',
    'action'=>1001,
    'message' => 'Nitetronic Z6 Anti Snoring Pillow, Best Snore Stopper Device, Clinically Proven Snoring Solution for Snorers, Smart Stop Snoring Technology Suitable for All Sleepers',

);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'sitecontact');

?>